News

Agent upgrade for Managed Anti-Virus, Managed Virtual Patch and Managed Host-based Security Package at ECL2.0


Thank you for using Enterprise Cloud (ECL) service.

Please be informed of an important Agent upgrade for Managed Anti-Virus, Managed Virtual Patch and Managed Host-based Security Package at ECL2.0.

Clients using Agent version 9.6 with Managed Anti-Virus, Managed Virtual Patch and Managed Host-based Security Package need to upgrade their Agents. Agent version 9.6 is already end of support in September 2020. Security functions at Agent version 9.6 will not be available, so please upgrade as soon as possible.

Please refer to the following URL for detail.
End of support for Host-based Security Agent version 9.6 at Enterprise Cloud 2.0
https://ecl.ntt.com/en/news/2020033102/

Affected Service

  • Managed Anti-Virus
  • Managed Virtual Patch
  • Managed Host-based Security Package

Versions that need to be upgraded

OS: Linux series、Unix series

Agent version: Deep Security Agent 11.0.0-2061 and above

OS: Windows series

Agent version: Deep Security Agent 11.0.0-1075 and above

Countermeasure

Client needs to upgrade to the latest version currently available in the Security Control Panel.

[How to check the Agent version]

The Agent version cannot be checked by the service providers.

Please refer to the following URL for details to check the Agent version.

https://ecl.ntt.com/en/documents/tutorials/security/rsts/security/operation/host-based_security/agent_upgrade_check.html

[How to Upgrade]

Please refer to the following URL for details on the Agent upgrade procedure.

https://ecl.ntt.com/en/documents/tutorials/security/rsts/security/operation/host-based_security/agent_upgrade_index.html

Notes

It may be necessary to restart the OS.

After upgrading, be sure to confirm that the Agent version upgrade has been completed on the Security Control Panel.

[How to verify after upgrade]

https://ecl.ntt.com/en/documents/tutorials/security/rsts/security/operation/host-based_security/agent_upgrade_check.html

Agent Upgrade Due Date

20 April 2022

Impact of not upgrading

Agents that have not been upgraded to the target Agent version will not be able to use the security features.

Recommendations from service providers

We strongly recommend that you use the latest version of Agent, since the latest version of Agent includes fixes for known problems and security updates that address vulnerabilities.

Therefore, please upgrade the Agent on a regular basis.

Agent upgrades that we are notifying

We are currently announcing the Agent upgrades in the table below.

 

TargetAgent upgrade versionUpgrade due dateNews
[Menus]

– Managed Anti-Virus
– Managed Host-based Security Package

[OS]

– Linux series, Unix series

[Agent version]

– Deep Security Agent, less than 11.0.0-2061

[Function]

– Anti-malware smart scan (file reputation)
– Web reputation

[OS]

– Linux series、Unix series

[Agent version]

– Deep Security Agent 11.0.0-2061 and above

8 July 2022EOS of agent for Managed Anti-Virus and Managed Host-based Security Package

https://ecl.ntt.com/en/news/2021081001/

[Menus]

– Managed Anti-Virus
– Managed Virtual Patch
– Managed Host-based Security Package

[OS]

– Linux series, Unix series
– Windows series

[Agent version]

– Deep Security Agent 9.6

[OS]

– Linux series、Unix series

[Agent version]

– Deep Security Agent 11.0.0-2061 and above

[OS]

– Windows series

[Agent version]

– Deep Security Agent 11.0.0-1075 and above

Mid April 2022This News

 

Thank you.